column-layout.remote-def.name=Ferndefekte
common.label.labels=Etiketten
common.label.showing-records={0} von {1} Einträgen angezeigt
common.warning.load-all=Bei einer großen Eintragsanzahl kann sich das Laden aller Einträge als speicherintensiv und zeitaufwendig herausstellen
custom-field.name.test-hierarchy-path=Pfad zum Testrepositorium
custom-field.description.test-hierarchy-path=Der Pfad zum Testrepositorium für diesen Vorgang
custom-field.test-hierarchy-path.invalid=Ungültiger Pfad zum Testrepositorium
execute-test-action.activity.edit-date-finishedon-from=Geändert Beendet am Datum von
execute-test-action.activity.edit-date-startedon-from=Geändert Gestartet am Datum von
execute-test-action.testrun-date-startedon-error=Testlauf kann nicht nach dem Enddatum starten.
execute-test-action.testrun-date-startedon-after-present-error=Testlauf kann nicht nach laufendem Datum und laufender Uhrzeit gestartet werden.
execute-test-action.testrun-date-stringformat-error=Ungültiges Terminformat
execute-test-action.testrun-date-startedon-update-error=Fehler beim Aktualisieren des Testlaufstarttermins aufgetreten.
execute-test-action.testrun-date-startedon-null=Startdatum erforderlich.
execute-test-action.testrun-date-finishedon-error=Testlauf kann nicht vor Beginn des Starttermins enden.
execute-test-action.testrun-date-finishedon-update-error=Fehler beim Aktualisieren des Testlaufendtermins aufgetreten.
execute-test-action.testrun-date-finishedon-null=Enddatum erforderlich.
execute-test-action.testrun-date-nonexecutablestatus=Sie haben keine Berechtigungen zu diesen Testlauf, oder der Testlauf oder die Testausführung befinden sich in einem nicht ausführbaren Workflow-Status.
execute-test-action.testrun-xrayconfig-datenoteditable=Testlaufdaten sind so konfiguriert, daß sie nicht mehr verfügbar sind. Weitere Auskunft erhalten Sie von Ihrem Jira-Administrator.
execute-test-action-edit-dates-configuration=Fehler beim Abrufen der Testlaufkonfiguration für die Terminbearbeitung.
gadget.common.show-as-table=Als Tabelle anzeigen
gadget.common.show-as-chart=Als Karte anzeigen
gadget.common.field.custom-title.label=Benutzerdefinierter Titel
gadget.common.field.custom-title.desc=Benutzerdefinierten Titel verwenden
gadget.common.field.number-of-results.label=Ergebnissanzahl
gadget.common.field.number-of-results.desc=Anzahl anzuzeigender Ergebnisse
gadget.common.field.assignee.label=Testlaufbevollmächtigter
gadget.common.field.assignee.desc=Suchbegriff eingeben, um eine Liste möglicher Übereinstimmungen bestehender Testlaufbevollmächtigten zu erhalten
gadget.common.field.status.label=Testlaufstatus
gadget.common.field.status.desc=Wählen Sie den Testlaufstatus
raven-admin-config.general.edit-test-run-dates.title=Kann Testlauftermine bearbeiten
raven-admin-config.general.edit-test-run-dates.description=Wenn diese Option aktiviert ist, kann der Benutzer das Datum "Gestartet am" auf der Seite "Details zur Testdurchführung" bearbeiten.
raven-admin-config.general.restrict-testrun-dates.description=Wenn diese Option aktiviert ist, kann der Benutzer das Datum "Gestartet am" und "Beendet am" auf der Seite "Details zur Testdurchführung" bearbeiten.
raven.test-repository.error.entity-required=Entitätsschlüssel erforderlich
raven.test-repository.error.user-not-allowed=Der Benutzer hat keine Berechtigung, Änderungen am Testrepositorium durchzuführen.
raven.test-repository.error.folder-with-name-exists=Ordner mit dem Namen \"{0}\" bereits im Zielordner vorhanden
raven.test-repository.error.testplan-required=Testplan erforderlich
raven.test-repository.name=Xray-Testrepositorium
raven.test-repository.title=Testrepositorium für Projekt {0}
raven.test-repository.create-folder=Ordner erstellen
raven.test-repository.create-folder-test-set=Testset erstellen
raven.test-repository.create-folder-test-plan=Testplan erstellen
raven.test-repository.create-folder-test-exec=Testausführung erstellen
raven.test-repository.add-tests-test-set=Dem Testset hinzufügen
raven.test-repository.add-tests-test-plan=Dem Testplan hinzufügen
raven.test-repository.add-tests-test-exec=Der Testausführung hinzufügen
raven.test-repository.no-test-associated=Dieser Ordner ist noch keinem Test oder keinen Tests zugeordnet.
raven.test-repository.add-tests-success-msg=Test(s) erfolgreich zu {0} hinzugefügt
raven.test-repository.add-tests-error-msg=Fehler bei Testzuordnung aufgetreten.
raven.test-repository.remove-tests-from-folder=Testzuordnung von Ordner <b>"{0}"</b> entfernt.
raven.test-repository.tests-moved-to-folder=Test(s) nach Ordner <b>"{0}"</b> verschoben.
raven.test-repository.folder-moved-to-folder=Ordner <b>"{0}"</b> nach Ordner <b>"{1}"</b> verschoben.
raven.test-repository.edit-folder=Ordner bearbeiten
raven.test-repository.delete-folder=Ordner löschen
raven.test-repository.delete-folder.not-found=Problem bei Löschung des Ordners aufgetreten, bitte aktualisieren Sie die Seite und versuchen Sie es erneut.
raven.test-repository.problem-calling-server.refresh=Problem bei der Verarbeitung im Server aufgetreten, bitte aktualisieren Sie die Seite und versuchen Sie es erneut.
raven.test-repository.expand-all-folder=Alle erweitern
raven.test-repository.collapse-all-folder=Alle reduzieren
raven.test-repository.edit-folder.save=Speichern
raven.test-repository.edit-folder.cancel=Stornieren
raven.test-repository.disabled-options=Diese Option ist deaktiviert. Beschließen Sie Ihre Änderungen, und versuchen Sie es erneut.
raven.test-repository.delete.confirm.message=Sind Sie sicher den Ordner {0} löschen zu wollen? </br></br><b>Alle untergeordneten Verzeichnisse werden dann ebenfalls gelöscht.</b>
raven.test-repository.delete.confirm.title=Ordner löschen
raven.test-repository.folders.title=Ordner
raven.test-repository.folders.all-tests=Alle
raven.test-repository.folders.all-orphan-tests=Verwaist
raven.test-repository.folders.root-tests=Testrepositorium
raven.test-repository.folders=Testrepositorium
raven.test-repository.folders.invalid-name=Bitte Namen des Ordners eingeben
raven.test-repository.folders.error-updating-folder-name=Fehler beim Aktualisieren des Ordnernamens aufgetreten.
raven.test-repository.folders.success-updating-folder-name=Ordner <b>{0}</b> wurde nach <b>{1}</b> umbenannt.
raven.test-repository.folders.error-creating-folder-name=Fehler beim Erstellen des Ordners aufgetreten.
raven.test-repository.folders.success-creating-folder-name=Neuer Ordner angelegt.
raven.test-repository.folders.error-retrieving-all-tests=Fehler beim Abrufen aller Tests aufgetreten.
raven.test-repository.folders.error-retrieving-orphan-tests=Fehler beim Abrufen aller verwaisten Tests aufgetreten.
raven.test-repository.folders.error-retrieving-tests=Fehler beim Abrufen von Tests aus dem Ordner {0} aufgetreten.
raven.test-repository.folders.error-deleting-folder=Fehler beim Löschen des Ordners {0} aufgetreten.
raven.test-repository.folders.success-deleting-folder=Ordner {0} erfolgreich gelöscht.
raven.test-repository.folders.new-folder=Neuer Ordner
raven.test-repository.folders.empty-folder.main-text=Dieser Ordner ist leer.
raven.test-repository.folders.empty-folder.alt-text=Zur Füllung können Sie per Drag & Drop Tests einfügen oder einen neuen Test erstellen.
raven.test-repository.folders.no-results.main-text=Keine Ergebnisse gefunden.
raven.test-repository.folders.no-results.alt-text=Die angegebenen Filter haben keine Daten ergeben. Möchten Sie Ihre Filter überprüfen und es erneut versuchen?
raven.test-repository.folders.replicate-folder-title=Ordnerstruktur in die Testplantafel kopieren?
raven.test-repository.folders.replicate-folder-message=Aktuelle Ordnerstruktur in der Tafel des Zieltesplans nachbilden? 
raven.test-repository.folders.replicate-folder-description=In diesem Fall werden der gewählte Ordner, sowie die direkten Haupt- und Unterverzeichnisse in der Testplantafel erstellt. Andernfalls werden Tests nur dem Testplan hinzugefügt.
raven.test-repository.folders.replicate-folder-by-tests-message=Aktuelle Ordnerstruktur in der Zieltesplantafel nachbilden? In dem Fall werden der gewählte Ordner und die direkten Hauptverzeichnisse in der Testplantafel erstellt. Andernfalls werden die Tests nur dem Testplan hinzugefügt.
raven.test-repository.folders.replicate-folder-button-yes=Ja
raven.test-repository.folders.replicate-folder-button-no=Nein
raven.test-repository.folders.error-replicate-folder = Fehler beim Kopieren der Ordnerstruktur für {0} aufgetreten.
raven.test-repository.replication-success-msg = Die Ordnerstruktur wurde erfolgreich für Testplan(-pläne) {0} nachgebildet.
raven.test-repository.folders.root-folder.alt-text=Dies ist der Stammordner, es können keine Tests direkt damit verknüpft werden. <br/>Sie können Tests zu einem <span class="raven-repository-stronger-text">vorhandenen Ordner</span> hinzufügen oder Sie können einen neuen <a id="create-in-root" href="#">erstellen</a>.
raven.test-repository.picker.test-folder=Ordner
raven.test-repository.error-moving-files=Fehler bei Dateiverschiebung aufgetreten
raven.test-repository.error-sorting-files=Fehler bei der Testsortierung aufgetreten
raven.test-repository.folders.move.error=Kann Ordner nicht verschieben
raven.test-repository.file.move.error=Kann Test nicht verschieben
common.label.priority=Priorität
common.label.filter=Filter
common.label.savedfilter=Gespeicherter Filter
common.label.attributes=Eigenschaften
common.label.related-entities=Verwandte Entitäten
raven-admin-config.general.enable-test-repository.title=Testrepositorium aktivieren
raven-admin-config.general.enable-test-repository.description=Durch die Anwahl dieser Option wird das Testrepositorium von der Seitenleiste aus zugänglich
raven-admin-config.general.allowed-test-repository-roles.title=Projektrollen zur Bearbeitung von Testrepositoriumsinformation zugelassen
raven-admin-config.general.allowed-test-repository-roles.description=Wählen Sie die Projektrollen, die zur Bearbeitung von Testrepositoriumsinformation zugelassen sind
general-action-config.error.test-repository-disabled=Testrepositorium durch Konfiguration deaktiviert
general-action-config.error.test-repository-disabled-or-user-not-allowed=Testrepositorium durch Konfiguration deaktiviert, oder der Benutzer hat keine Berechtigung zur Sichtung des Projekts
general-action-config.error.test-repository-user-not-allowed=Der Benutzer hat keine Berechtigung, das Testrepositorium zu bearbeiten
raven.test-repository.error-moving-folders=Fehler bei Ordnerverschiebung aufgetreten
raven.test-repository.error-sorting-folders=Fehler bei Ordnersortierung aufgetreten
raven.test-repository.error-moving-files=Fehler bei Dateiverschiebung aufgetreten
raven.test-repository.error-sorting-files=Fehler bei Testsortierung aufgetreten
raven.test-repository.folders.move.error=Kann Ordner nicht verschieben
raven.test-repository.file.move.error=Kann Test nicht verschieben
common.label.priority=Priorität
common.label.filter=Filter
common.label.savedfilter=Gespeicherter Filter
common.label.attributes=Eigenschaften
common.label.related-entities=Verwandte Entitäten
raven-admin-config.general.enable-test-repository.title=Testrepositorium aktivieren
raven-admin-config.general.enable-test-repository.description=Durch die Anwahl dieser Option wird das Testrepositorium von der Seitenleiste aus zugänglich
raven-admin-config.general.allowed-test-repository-roles.title=Projektrollen zur Bearbeitung von Testrepositoriumsinformation zugelassen
raven-admin-config.general.allowed-test-repository-roles.description=Wählen Sie die Projektrollen, die zur Bearbeitung von Testrepositoriumsinformation zugelassen sind
general-action-config.error.test-repository-disabled=Testrepositorium durch Konfiguration deaktiviert
general-action-config.error.test-repository-disabled-or-user-not-allowed=Testrepositorium durch Konfiguration deaktiviert, oder der Benutzer hat keine Berechtigung zur Sichtung des Projekts
general-action-config.error.test-repository-user-not-allowed=Der Benutzer hat keine Berechtigung, das Testrepositorium zu bearbeiten
raven.test-repository.error-moving-folders=Fehler bei Ordnerverschiebung aufgetreten
raven.test-repository.error-sorting-folders=Fehler bei Ordnersortierung aufgetreten
gadget.tests-evolution.title=Tests Evolution\: {0}
gadget.tests-evolution.title.default=Testentwicklung
gadget.tests-evolution.description=Testentwicklungsdiagramm/-tabelle zum Aufzeigen der Entwicklung des Teststatus
gadget.tests-evolution.common.error.data=Fehler beim Abruf von Diagrammdaten vom Server aufgetreten
gadget.tests-evolution.common.empty=Keine Tests gefunden
gadget.tests-evolution.total=GESAMMT
gadget.common.test-filter.label=Testfilter
gadget.common.testexec-filter.label=Testausführungsfilter
gadget.tests-evolution.common.field.date-range.label=Terminbereich
gadget.tests-evolution.common.field.date-range.custom=Benutzerdefiniert
gadget.tests-evolution.common.field.time-frame=Zeitrahmen
gadget.tests-evolution.common.field.time-frame.current-week=Diese Woche
gadget.tests-evolution.common.field.time-frame.last-week=Letzte Woche
gadget.tests-evolution.common.field.time-frame.current-month=Dieser Monat
gadget.tests-evolution.common.field.time-frame.last-month=Letzter Monat
gadget.tests-evolution.common.field.implicit=Von Testauführungen geplante Termine 
gadget.tests-evolution.errors.invalid-date-scope=Ungültiger Terminbereich angegeben.
gadget.tests-evolution.errors.invalid-date-range=Der Terminbereich von "{0}" bis "{1}" ist ungültig.
gadget.tests-evolution.errors.invalid-time-frame=Ungültiger Zeitrahmen angegeben.
gadget.tests-evolution.errors.invalid-datespan=Ungültiger Zeitraum für das Evolutionsdiagramm.
gadget.tests-evolution.errors.assignee-notfound=Testlaufsbevollmächtigter mit ID {0} nicht vorhanden.
gadget.tests-evolution.errors.status-notfound=Testlaufstatus mit ID {0} existiert nicht.
gadget.tests-evolution.errors.numberResults-notfound=Ergebnissanzahlsfeld mit ID {0} nicht vorhanden
common.action.add-tests=Tests hinzufügen
dialogs.issueselector.test.description-generic=Suchbegriff eingeben, um eine Liste möglicher Übereinstimmungen zu erhalten oder abwärts drücken, um aus einer Liste bestehender Tests diejenigen auszuwählen, die diesem Vorgang hinzugefügt werden sollen
raven.test-repository.error.fetch-root=Fehler beim Abrufen von Stammordnerinformationenn
raven.test-repository.error.filter-init=Fehler beim Initialisieren von Filtern
raven.test-repository.error.filter-jql=Fehler beim Filtern von Vorgängen für JQL {0}
raven.test-repository.remove-tests.title=Nach 'Verwaist' verschieben
raven.test-repository.remove-tests.description=Sind Sie sicher, die gewählten Tests zu den verwaisten verschieben zu wollen?
raven.test-repository.error.invalid-issue-keys=Die Anfrage enthielt ungültige Testvorgangsschlüssel
raven.testplan-repository.title=Tafel für Testplan
raven.testplan-repository.name=Testplantafel
raven.testplan-repository-feature.name=Xray-Testplantafel
raven.testplan-repository.error-no-testplans=Aktuelles Projekt enthält keine Testplanvorgänge
raven.testrepository.testplan.root-folder.description=Tafel
raven.test-repository.error.null-jql=Null JQL
view-issue-testplan-section.action.associate-test-execution.create-new.finished=Die erstellte Testausführung {0} ist jetzt fertig
view-issue-testplan-section.action.associate-test-execution.create-new.warning=Aufgrund der großen Anzahl von Tests in diesem Testplan werden die Testläufe für die erstellte Testausführung im Hintergrund erstellt.
raven-admin-config.general.project-issue-types.title=Benutzergruppen mit Zulassung zur Hinzufügung von Xray-Vorgangstypen
raven-admin-config.general.project-issue-types.description=Wählen Sie die Benutzergruppen aus, die Zulassung zum Hinzufügen von Xray-Vorgangstypen zu einem Projekt in den Projekteinstellungen erhalten
raven-admin-config.invalid.group={0} ist keine gültige Benutzergruppe